[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

unused substitution,variable ${python:Versions}


I'm working on package that uses CDBS and python-support to build a python extension module.

The package builds fine and works correctly. However, the build reports the following warning:

dpkg-gencontrol: warning: package python-presage: unused substitution
variable ${python:Versions}

I wonder if anyone can tell me why this warning is being printed and what I should do to resolve it.

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/p/presage
- Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free - dget http://mentors.debian.net/debian/pool/main/p/presage/presage_0.8.4-1.dsc

- Matteo

Reply to: